<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebContextManager">
    <option name="state">
      <map>
        <entry key="file://$PROJECT_DIR$/layout/footer-default.jsp" value="file://$PROJECT_DIR$/layout" />
      </map>
    </option>
  </component>
</project>